actions: []
api_documentation: http://docs.ros.org/en/noetic/api/gazebo_noisy_depth_camera/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: ''
depends:
- catkin
- gazebo_custom_sensor_preloader
- gazebo_dev
depends_on: []
description: Gazebo depth camera which supports noise
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__gazebo_noisy_depth_camera__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__gazebo_noisy_depth_camera__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__gazebo_noisy_depth_camera__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__gazebo_noisy_depth_camera__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__gazebo_noisy_depth_camera__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__gazebo_noisy_depth_camera__ubuntu_focal_arm64__binary
repo_name: gazebo_noisy_depth_camera
repo_url: ''
srvs: []
timestamp: 1732187001.7710874
url: https://github.com/peci1/gazebo_noisy_depth_camera
vcs: git
vcs_uri: https://github.com/peci1/gazebo_noisy_depth_camera.git
vcs_version: master
